h3 {
    padding-bottom: 0.5em;
}

#guidelines p,
#guidelines li {
    font-size: 15px;
}

textarea {
    height: 70px;
    color: #6C6C6C;
    border: 0px none;
    font-size: 16px;
    font-weight: 300;
    padding: 9px 4% 0px;
    line-height: 1.45em;
    text-align: left;
    font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    outline: medium none;
    margin: 0 0 7px 0;
    box-shadow: 1px 1px 4px 0px rgba(115, 148, 200, 0.15) inset;
    width: 92%;
}

textarea.ingredients {
    min-height: 150px;
    width: 82%;
    background-color: #eff3f9;
}

textarea:focus {
    border: 0px none;
    color: #3C3C3C;
}

#rating_out .ingredients {
    min-height: unset;
    padding: 9px 4%;
    margin-bottom: 23px;
}

.rating_box {
    font-size: 29px;
    margin: 1px 3px 2px 0px;
}

.button_go {
    width: 100px;
    height: 42px !important;
    font-size: 22px;
    line-height: 42px;
    margin: 20px auto 50px;
    display: block;
}

input.button {
    margin: 1.6em auto 0.6em;
    display: block;
}

.list {
    padding: 10px 15px 20px;
}

ol.list {
    padding-left: 20px;
}

.list>li {
    margin-top: 10px;
}

.fancybox-inner {
    overflow: visible;
}

.fancybox-slide>* {
    padding: 30px 40px;
}

.small {
    font-size: 12px;
    line-height: 13px;
    margin-left: 3px;
    display: block;
    clear: both;
}

input.custom_input,
#review .custom-dropdown select,
#advanced_container>div {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 16px;
    color: #303030;
    padding: 5px 4%;
    box-shadow: 1px 1px 4px 0px rgba(61, 61, 61, 0.15) inset;
    background-color: #F8F8F8;
    border: 0;
    border-radius: 3px;
    line-height: 1.6em;
    width: 100%;
}

#review .custom-dropdown {
    width: 100%;
}

#advanced_options input,
#review #advanced_options select {
    background-color: #fff;
    font-weight: 300;
}

#advanced_options input,
#review #advanced_options>span {
    margin-bottom: 20px;
}

#advanced_options label {
    margin-left: 5px;
}

#advanced_container {
    display: inline-block;
    margin-bottom: 16px;
}

#advanced_container>div {
    padding: 0px;
}

#advanced_options {
    padding: 10px 4% 5px;
}

#advanced_label {
    position: relative;
    display: block;
}

#advanced_label,
#review #type {
    padding: 7px 4%;
    font-weight: 300;
}

#advanced_label::before,
.custom-dropdown::before {
    content: "";
    width: 26px;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0 3px 3px 0;
    background-color: #63c810;
    border-left: 1px solid rgba(0, 0, 0, .1);
}

#advanced_label::after,
.custom-dropdown::after {
    content: "\25BC";
    height: 1em;
    font-size: 9px;
    line-height: 1;
    right: 9px;
    top: 50%;
    margin-top: -.5em;
    color: rgba(255, 255, 255, 1);
}

#advanced_label::before,
#advanced_label::after {
    position: absolute;
    pointer-events: none;
}

.rating_reading {
    font-weight: 800;
    text-align: center;
    display: block;
    position: relative;
    left: 8px;
    color: #fff;
    line-height: 1em;
    margin-top: 2px;
}

.review_panel {
    width: 100%;
    height: 153px;
    margin: 16px 0px 32px;
    font-size: 2.4em;
    margin-top: 4px;
}

.review_panel>div {
    padding: 11px 5% 19px;
    text-align: left;
    color: #fff;
}

.review_panel p {
    font-weight: 500;
    font-size: 16px;
    position: relative;
}

.review_panel .info {
    display: inline-block;
    position: absolute;
    top: 4px;
    right: -4px;
}

.review_panel>div.profile_container {
    background-color: unset;
    width: 76%;
    height: unset;
    padding: 11px 12%;
    margin-top: 5px;
}

#instant_review_form {
    margin: 30px auto 10px;
    width: 63%;
}

.info {
    transition: none;
}

#rating_out {
    margin-top: 8px;
}

#as_fed_chart {
    width: 280px;
    margin: -9px auto 6px;
}

#lightbox_8 {
    max-width: 535px;
    word-wrap: break-word;
    display: inline-block;
    padding: 20px 30px;
}

#lightbox_8 h4 {
    margin-left: 9px;
    margin-bottom: 4px;
}

.article h4 {
    margin-top: 0px;
}